### Struct

# Ggit CredSshInteractivePrompt

#### Description [src]

    struct GgitCredSshInteractivePrompt {
      /* No available fields */
    }

Represents a ssh interactive prompt.

#### Constructors

###### ggit_cred_ssh_interactive_prompt_new

No description available.

#### Instance methods

###### ggit_cred_ssh_interactive_prompt_get_instruction

No description available.

###### ggit_cred_ssh_interactive_prompt_get_name

No description available.

###### ggit_cred_ssh_interactive_prompt_get_response

No description available.

###### ggit_cred_ssh_interactive_prompt_get_text

No description available.

###### ggit_cred_ssh_interactive_prompt_is_masked

No description available.

###### ggit_cred_ssh_interactive_prompt_ref

No description available.

###### ggit_cred_ssh_interactive_prompt_set_response

No description available.

###### ggit_cred_ssh_interactive_prompt_unref

No description available.